@charset "UTF-8";
/* CSS Document */
/* タイトル共通パーツ */
.page_container {
  width: 100%;
}
.page_title_wrap{
    width: 100%;
    background-image: linear-gradient(180deg, rgba(1, 21, 56, 1), rgba(19, 63, 113, 1) 100%);
    height: 25vw;
}
.page_title{
    background: url("../img/machines/machines_installed_tit_bg.jpg") no-repeat;
    height: 35vw;
    background-position: top left;
    background-size: 80%;
    	animation: fadedown 1.7s ease 0s 1 normal;
    -webkit-animation: fadedown 1.7s ease 0s 1 normal;
}
@keyframes fadedown {
from {
    opacity: 0;
    transform: translateX(-30px);
}
to {
    opacity: 1;
    transform: translateX(0px);
}
}
.page_title h1{
    text-align: right;
    color: #fff;
    padding: 10% 10% 0 0;
    font-size: 3vw;
    font-weight: 900;
}
.page_title h1 span{
    display: block;
    font-size: 1.8vw;
}

.machines_wrap{
    padding-bottom: 10%;
}
.machines_wrap table{
    width: 60%;
    margin: 0 auto;
}
.machines_wrap table,.machines_wrap tr th,.machines_wrap tr td{
         border-collapse: collapse;
         border-spacing: 0;
         color: #011538;
         border-bottom: 1px solid #011538;
         padding: 3% 0;
     }
.machines_wrap tr th{
    width: 15%;
    text-align: left;
    vertical-align: center;
    font-weight: 900;
        }
     .machines_wrap table tr td{
    text-align: left;
    font-family: Arial, Helvetica, "sans-serif";
       line-height:1.6em;
}
.headline_pc{
    width: 25%!important;
    font-weight: bold;
}
.headline{
    display: none;
    
}





@media screen and (max-width: 1400px) {
   .contents_top,.machines_wrap table{
        width: 80%;
    }
}
@media screen and (max-width: 1050px) {

    .machines_wrap table{
        width: 90%;
    }
    .machines_wrap table,.machines_wrap tr th,.machines_wrap tr td{
        font-size: 14px;
    }

    
}
@media screen and (max-width: 780px) {
    .page_title h1{
    font-size: 5vw;
        padding-right: 5%;
}
.page_title h1 span{
    font-size: 3vw;
}
  .machines_wrap .thead {
    display: none;
  }
    .headline_pc{
    display: none !important;
    
}
  .machines_wrap tr {
    width: 100%;
  }
  .machines_wrap td {
    display: block;
    text-align: right;
    width: 100%;
  }
  .headline {
    background: #011538;
    color: #fff !important;
    font-weight: bold;
    text-align: center !important;
  }
  .machines_wrap td:before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    margin-right: 10px;
  }
    .machines_wrap table tr td:last-child{
    border-bottom: none;
}
   

}



@media screen and (max-width: 440px) {


}
@media screen and (max-width: 419px) {





}
    
    
    
    
    
    
    
    
    
    
    
    